Java update alert: issue with EAS 11.1.2.3

(in via Nancy)

Customers using EPM 11.1.2.3 and a web browser to launch the Essbase Administration Services Console will lose the ability to launch EAS Console via the Web URL if they apply Java 1.7 build 45.

Development is currently investigating this issue.

Workaround:

If Java 1.7 Update 45 has been installed, it will need to be uninstalled and a previous version will need to be installed.

Older versions of Java are available in the Java Archive

Note:

Though it may work, Java 1.7 is not supported in previous versions of EAS.
(Exception for PSU 11.1.2.2.104 which introduced JRE 1.7 support in the 11.1.2.2 code line)

Customers running a version of EAS Console prior to 11.1.2.3 need to install the supported version of JRE.

Please follow this also in the Oracle Community

Update, 28 Feb 2014:
This issue is fixed in patch set update 11.1.2.3.003:
Available as:
patch 17609518 for the server and
patch 17609497 for the client component

Comments:

EAS 11.1.2.2.104 supports JRE 1.7.

Posted by guest on November 07, 2013 at 11:10 PM CET #

Thanks for the update. Have added following exception note for PSU 11.1.2.2.104 (Patch 17277761):

Though it may work, Java 1.7 is not supported in previous versions of EAS
(Exception for Patch Set Update 11.1.2.2.104 which introduced JRE 1.7 support in the EAS 11.1.2.2 code line.)

Regards
Paul

Posted by .Paul on November 08, 2013 at 04:44 AM CET #

The 'Java archive' link is broken. :/

Posted by guest on December 11, 2013 at 07:56 AM CET #

The Java archive link is now fixed

Posted by Lia on December 11, 2013 at 10:58 AM CET #

Post a Comment:
  • HTML Syntax: NOT allowed
About


This blog talks about the latest news and upcoming events initiated by the EPM/BI Proactive Support Team.

Authors:

italia.nowodworska@oracle.com
paul.anderson@oracle.com





Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
3
5
6
9
12
13
15
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today